View Issue Details

IDProjectCategoryLast Update
0015856The Last Federation[All Projects] SuggestionNov 4, 2014 2:15 pm
Reporternas1mAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version1.502 (Obscura Relicui) 
Fixed in Version1.700 (Spied, Probed, And Proven) 
Summary0015856: Combat: Suggestions for improving Deliver Spacefaring Tech missions
DescriptionTaken from the forums: http://www.arcengames.com/forums/index.php/topic,16391.msg181199.html#msg181199

Problems:
Though, jumping into a new game here..... uuuugh. The SPY PROBES.

It might be that the things dont scale well into the higher difficulties, so even the very first smuggle tech mission has the goal point surrounded by an utterly impenetrable wall of probes. There's no holes in this, as a rule. One way or another, the only tactic is to charge at it, and try to rush through. Nothing else really works here.

And even when I've done these missions with that NOT being the case, they're also just the least interesting of the different mission types.


Suggestions:
1. General Mission Flow
How about this:
- Keep the current mission focus of building a maze of Spy Probes the player has to navigate through, but:
- Make it so that there are few enough Spy Probes to actually let there be a (possibly shifting) path at all times.
- Set some probes to something like patrol duty to interfere with the player simply navigating the maze after the route has been found.

The general premise of navigating through shifting terrain made of ship detection spheres seems interesting enough to me.
There is just not enough danger involved at the moment as well as too many probes spawned to really ensure the maze can be "won" (in terms of being navigated without waking any probes)...
TagsNo tags attached.
Internal WeightNew

Relationships

related to 0015069 resolvedx4000Bughunter Destroy Spy Probe Mission Impossible 
related to 0015800 resolvedx4000Bughunter [1.041] Spy Probes still very difficult to shoot down 
related to 0015068 resolvedx4000Bughunter Destory Spy Probes mission become impossible 

Issue History

Date Modified Username Field Change
Sep 24, 2014 7:52 am nas1m New Issue
Sep 24, 2014 7:53 am nas1m Description Updated View Revisions
Sep 24, 2014 7:53 am nas1m Description Updated View Revisions
Sep 29, 2014 12:38 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 29, 2014 12:38 pm x4000Bughunter Status new => assigned
Sep 29, 2014 12:38 pm x4000Bughunter Relationship added related to 0015069
Sep 29, 2014 12:38 pm x4000Bughunter Relationship added related to 0015800
Sep 29, 2014 12:38 pm x4000Bughunter Relationship added related to 0015068
Nov 4, 2014 2:15 pm x4000Bughunter Internal Weight => New
Nov 4, 2014 2:15 pm x4000Bughunter Note Added: 0039701
Nov 4, 2014 2:15 pm x4000Bughunter Status assigned => resolved
Nov 4, 2014 2:15 pm x4000Bughunter Fixed in Version => 1.700 (Spied, Probed, And Proven)
Nov 4, 2014 2:15 pm x4000Bughunter Resolution open => fixed